.consultoria-intro{
	position: relative;
	overflow: hidden;
	padding-bottom: 350px;
}

@media(max-width: 1199px){
	.consultoria-intro{
		padding-bottom: 80px;
	}
}

@media(max-width: 992px){
	.consultoria-intro{
		padding-bottom: 0px;
	}
}

.consultoria-intro .bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}

@media(max-width: 992px){
	.consultoria-intro .bg{
		position: unset;
	}
}

.consultoria-intro .text{
	margin-right: 200px;
}

@media(max-width: 992px){
	.consultoria-intro .text{
		margin-right: 0px;
	}
}

.consultoria-intro .text strong{
	color: #0043C1;
}

.consultoria-icons{
	padding-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	background-color: #f2fffc;
}

.consultoria-icons .title{
	text-transform: none;
	margin-bottom: 50px;
}

.consultoria-icons .text{
	margin: 0 20px 30px;
	font-weight: bold;
}

@media(max-width: 992px){
	.consultoria-icons .text{
		margin-bottom: 30px;
	}
}

.consultoria-icons .consultoria-wrapper{
	height: 160px;
}

.consultoria-icons .text-footer{
	margin: 45px 0 80px;
	font-weight: 500;
}

@media(max-width: 992px){
	.consultoria-icons .text-footer{
		margin: 0px 0 40px;
	}
}

.consultoria-info .img{
	margin: 0 auto;
    display: block;
}

@media(max-width: 992px){
	.consultoria-info .img{
		width: 300px;
	}
}

.consultoria-info .title{
	margin-top: 30px;
	margin-bottom: 10px;
}

.consultoria-info .text{
	margin-bottom: 30px;
}

.consultoria-info .btn{
	font-size: 16px;
}